Netflix podría llegar muy pronto a los dispositivos BlackBerry

Erase una vez, muchos usuarios inconformes que no podían hacer uso de Netflix desde su dispositivo BlackBerry. Entonces la gente de  Netflix publicó un twit y la ilusión de dichos usuarios se notó de nuevo en sus ojos…

Si, suena como un cuento pero así ocurrió; resulta que hace un par de días, fue publicado en la cuenta de Netflix en Twitter el siguiente mensaje:

 “En general, buscamos estar presentes en todas las pantallas que son relevantes para ti. A pesar de que hoy en día no somos compatibles con los dispositivos BlackBerry, nuestros planes pueden cambiar. Gracias a todos!”

Algo que también puede estar haciendo que Netflix trabaje en adaptar su plataforma a los dispositivos de RIM, es una protesta llevada a cabo por la comunidad BlackBerry, encabezada por Felipe Whittle en la que se pretende recaudar firmas por medio de una petición en Change.org y en la que hasta el momento ya llevan poquito más de 6000 firmas.

Si ustedes quieren participar, pueden hacerlo aquí.

Pero a ver, para todos aquellos incautos que aun no sepan que es Netflix, aqui se los explico.

Netflix es una plataforma de vídeo que de forma 100% legal, ofrece un servicio de streaming de películas y series de televisión a cambio de una módica cuota de suscripción mensual

Vía BlackBerry Blog

  • como ver netflix en playbook
  • netflix es compatible con blackberry
  • como ver netflix en mi blackberry
  • como puedo ver netflix en mi playbook
  • ver netflix en blackberry
  • netflix para blackberry playbook
  • como instalar netflix en mi playbook
  • netflix para blackberry

  • netflix en bb
  • blackberry netflix
  • netflix para playbook
  • netflix en blackberry playbook
  • netflix para bb
  • como instalar netflix en playbook
  • netflix en blackberry
  • netflix bb
  • se puede ver netflix en el blackberry
  • descargar netflix para playbook
  • netflix for blackberry
  • Netflix blackberry

  • netflix en playbook
  • ver netflix en playbook
  • hay netflix en blacberry
  • como ver netflix en blackberry
  • puedo ver netflix en mi blackberry
  • nexflix blackberry
  • se puede ver netflix en blackberry
  • hay netflix para blackberry
  • no puedo ver netflix en mi blackberry
  • descargar netflix para blackberry
  • Pingback: Bitacoras.com()

  • Invitado

    Mejor explica que es una Playbook que poca gente sabe que BB tiene una tablet jeje!

  • Axl

     …no me extrañaria que netflix este impulsando el SOPA, llamenme paranoico pero una inversion tan exhorbitante no podria prosperar contra la descarga gratuita.
     

  • Sandy_ely_an

    Por favor quiero netflix en mi bb :(

  • jorge luis zambrano

    Por favor quiero netflix en mi bb, ponganse de acuerdo es muy util.

  • Anónimo

    Netflix malvado y problemático si no saca app para BlackBerry o deja la API para que la usen voluntarios, van a tener serios problemas mano abajo para netflix. Netflix solo le interesa a las demas plataformas si BlackBerry tiene bajos usuarios es culpa de algunas empresas por ejemplo netflix. Empresas como por ejemplo WhatsApp, Facebook, Rovio, ZeptoLab, Disney, LINE, Dropbox, etc. Sacan apps y juegos para BlackBerry. Empresas como Google, Facebook, las nubes como Dropbox, OneDrive, Google Drive, Box, etc., Microsoft, Twitter, Telegram, etc. Dejan la API para que desarrolladores conocidos y no tan conocidos hagan app con su servicio.
    Todos a cancelar las suscripción de Netflix porque solo estan impulsando que netflix nunca haga app para BlackBerry o que no deje la API para desarrolladores conocidos y no tan conocidos hagan la app y a apoyar al el boicot de los de CrackBerry y a firmar la peticion de netflix para BlackBerry.
    Primero que se pueda usar en BlackBerry y luego se merecen su cuota mensual o si no lo hace que lo dejen gratis el netflix. Alternativas más pobres y menos populares la mayoría se pueden usar en BlackBerry. Esto aplica principalmente para BlackBerry Playbook y BlackBerry 10 aunque en los BlackBerry con OS 4.8 o 5.0 también si se puede esta bien.

    • Anónimo

      Era OS 4.8 o 5.0 en adelante , disculpen